## org.eclipse.datatools.sqltools.sqleditor.internal.sql
Interface ISQLPartitions

All Known Implementing Classes:
  SQLPartitionScanner

    public interface ISQLPartitions

Author:
  Li Huang

Field Summary
`static java.lang.String` `SQL_CODE`
`static java.lang.String` `SQL_COMMENT`
`static java.lang.String` `SQL_DOUBLE_QUOTES_IDENTIFIER`
`static java.lang.String` `SQL_MULTILINE_COMMENT`
`static java.lang.String` `SQL_PARTITIONING`
`static java.lang.String` `SQL_STRING`

Field Detail

### SQL_PARTITIONING

    static final java.lang.String SQL_PARTITIONING

See Also:
  Constant Field Values

### SQL_COMMENT

    static final java.lang.String SQL_COMMENT

See Also:
  Constant Field Values

### SQL_MULTILINE_COMMENT

    static final java.lang.String SQL_MULTILINE_COMMENT

See Also:
  Constant Field Values

### SQL_CODE

    static final java.lang.String SQL_CODE

See Also:
  Constant Field Values

### SQL_DOUBLE_QUOTES_IDENTIFIER

    static final java.lang.String SQL_DOUBLE_QUOTES_IDENTIFIER

See Also:
  Constant Field Values

### SQL_STRING

    static final java.lang.String SQL_STRING

See Also:
  Constant Field Values